Bug 243006 - Review Request: apr, apr-util -- add maintainers
Summary: Review Request: apr, apr-util -- add maintainers
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 21:27 UTC by Joe Orton
Modified: 2007-11-30 22:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 08:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Joe Orton 2007-06-06 21:27:00 UTC
Package Change Request
======================
Package Name: apr
Updated Fedora Owners: jorton@redhat.com, bojan@rexursive.com

Package Change Request
======================
Package Name: apr-util
Updated Fedora Owners: jorton@redhat.com, bojan@rexursive.com

Comment 1 Joe Orton 2007-06-06 21:30:46 UTC
BTW: I had presumed that Owners will automatically get added to the CC for newly
filed bugs against owned packages in bugzilla; but it seems that is not the
case?  If not, please add Bojan to the InitialCC for both packages!

Comment 2 Kevin Fenzi 2007-06-07 19:22:54 UTC
Yes, co-owners should both get a copy of any bugzilla emails for the package. 
If that doesn't happen for some reason, let us know. 
cvs done. 

Comment 3 Joe Orton 2007-06-08 14:15:29 UTC
Thanks.  In bug 239800 I requested Tim Jackson as a co-maintainer for php-pear.
Recently filed bug 243007 did not get him as an initial CC AFAICT.

Comment 4 Kevin Fenzi 2007-06-08 16:12:46 UTC
Yeah, something fishy is going on. Will dig further and see if I can figure out
whats happening.

Comment 5 Kevin Fenzi 2007-06-08 18:56:51 UTC
Yeah, looks like the former "Core" packages aren't updating bugzilla with new
co-maintainers. This should get fixed once the "Fedora Core" and "Fedora Extras"
bugzilla components are merged next week. 

In the mean time I have generated a list of packages that need this updated and
sent them to Jeremy to manually update when he has time. 

Comment 6 Jason Tibbitts 2007-06-29 02:46:19 UTC
Hmm, why is this appearing in the package review request queue?  Shouldn't this
be closed or filed against a more appropriate component?

Comment 7 Joe Orton 2007-06-29 08:56:13 UTC
If that question was to me, it's filed here per instructions at:

http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure



Note You need to log in before you can comment on or make changes to this bug.